Package: lighttpd

Status

5 known public CVEs

CVEs

CVEPrecise/eTrusty*Xenial*Bionic*Cosmic*Disco*
CVE-2014-2323 -- needed not-affected not-affected not-affected not-affected
CVE-2014-2324 -- needed not-affected not-affected not-affected not-affected
CVE-2015-3200 -- needed needed not-affected not-affected not-affected
CVE-2016-1000212 -- needed needed not-affected not-affected not-affected
CVE-2018-19052 -- needs-triage needs-triage needs-triage needs-triage needs-triage

* community supported

Updated: 2019-01-17 13:37:22 UTC (commit d41a9c5965fa3e038871a57ab5d4caddc4d24778)